.Grey
{
	font-family: source-sans-pro-n4, sans-serif;
}

.Bold,.Brown-Bold,.Character-Style,.Bown-Bold-1
{
	font-family: source-sans-pro-n7, sans-serif;
}

#u79-4
{
	font-family: open-sans-n3, sans-serif;
}

#u101-4
{
	font-family: open-sans-n3, sans-serif;
}

#u109-4
{
	font-family: open-sans-n3, sans-serif;
}

#u117-4
{
	font-family: open-sans-n3, sans-serif;
}

#u884-4
{
	font-family: open-sans-n3, sans-serif;
}

#u891-4
{
	font-family: open-sans-n3, sans-serif;
}

#u896-4
{
	font-family: open-sans-n3, sans-serif;
}

#u301-8
{
	font-family: open-sans-n3, sans-serif;
}

#u301
{
	font-family: open-sans-n4, sans-serif;
}

#u1315-4
{
	font-family: belgrano-n4, serif;
}

#u1316-20
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u1316-4,#u1316-10
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u1316-16
{
	font-family: source-sans-pro-n7, sans-serif;
}

